PRINT "Ik ga vijf getallen optellen."

LET SOM = 0
FOR 1 TO 5
 INPUT GETAL
 LET SOM = SOM + GETAL
NEXT
GOTOXY 1 , 22
PRINT "De som van de getallen is " ; SOM ; "."
PRINT "Het gemiddelde getal , is " ; SOM/5 ; "."
PRINT "Press any key."

LET KEY$ = INKEY$
